
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID54432";
							
var currModelVersion = "";
						
var currModelName = "Resource Capacity Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID54432.png";
			
		if (z == 68) { modelimage68.src = "../images/ado232.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado232.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado233.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado233.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado234.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado234.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(54.295, 19.8, 56.685, 22.580000000000002, "ID54554", "ID54432", "ID54554", "", false);
					
	createImageArea(54.995, 16.47, 60.245, 18.189999999999998, "ID54551", "ID54432", "ID54551", "", false);
					
	createImageArea(52.5, 9.47, 56.81999999999999, 11.19, "ID54548", "ID54432", "ID54548", "", false);
					
	createImageArea(47.5, 9.47, 51.66, 11.19, "ID54545", "ID54432", "ID54545", "", false);
					
	createImageArea(49.5, 11.8, 51.5, 12.7, "ID54536", "ID54432", "ID54536", "", false);
					
	createImageArea(49.995, 16.47, 53.525, 18.189999999999998, "ID54533", "ID54432", "ID54533", "", false);
					
	createImageArea(49.24, 19.794999999999998, 51.76, 23.005, "ID54530", "ID54432", "ID54530", "", false);
					
	createImageArea(51.7, 5.800000000000001, 54.3, 8.58, "ID54527", "ID54432", "ID54527", "", false);
					
	createImageArea(46.74, 5.800000000000001, 49.26, 8.58, "ID54524", "ID54432", "ID54524", "", false);
					
	createImageArea(61.135000000000005, 11.53, 63.845, 13.85, "ID54506", "ID54432", "ID54506", "", false);
					
	createImageArea(61.425000000000004, 14.03, 63.555, 15.49, "ID54503", "ID54432", "ID54503", "", false);
					
	createImageArea(61.135000000000005, 16.025, 63.845, 17.915, "ID54500", "ID54432", "ID54500", "", false);
					
	createImageArea(57.9, 8.545, 59.1, 10.815, "ID54443", "ID54432", "ID54443", "", false);
					
	createImageArea(53.9, 1.5450000000000002, 55.1, 3.8150000000000004, "ID54440", "ID54432", "ID54440", "", false);
					
	createImageArea(24.45, 7.525, 26.55, 9.415000000000001, "ID54497", "ID54432", "ID54497", "", false);
					
	createImageArea(17.294999999999998, 11.03, 19.685, 12.49, "ID54494", "ID54432", "ID54494", "", false);
					
	createImageArea(8.005, 9.05, 9.975, 11.75, "ID54437", "ID54432", "ID54437", "", false);
					
	createImageArea(25.45, 17.03, 27.55, 19.35, "ID54491", "ID54432", "ID54491", "", false);
					
	createImageArea(13.705, 17.525, 15.275, 19.415, "ID54485", "ID54432", "ID54485", "", false);
					
	createImageArea(18.45, 16.025, 20.55, 17.915, "ID54488", "ID54432", "ID54488", "", false);
					
	createImageArea(20.674999999999997, 1.55, 23.305, 5.11, "ID54434", "ID54432", "ID54434", "", false);
					
	createImageArea(57.3, 13.8, 58.7, 15.2, "ID54479", "ID54432", "ID54479", "", false);
					
	createImageArea(29.67, 13.795, 32.33, 17.865000000000002, "ID54476", "ID54432", "ID54476", "", false);
					
	createImageArea(38.025, 26.03, 38.955000000000005, 27.490000000000002, "ID54482", "ID54432", "ID54482", "", false);
					
	createImageArea(53.11, 13.805, 55.89, 15.195, "ID54473", "ID54432", "ID54473", "", false);
					
	createImageArea(49.11, 13.805, 51.89, 15.195, "ID54458", "ID54432", "ID54458", "", false);
					
	createImageArea(45.11, 13.805, 47.89, 15.195, "ID54455", "ID54432", "ID54455", "", false);
					
	createImageArea(37.11, 13.805, 39.89, 15.195, "ID54452", "ID54432", "ID54452", "", false);
					
	createImageArea(41.11, 13.805, 43.89, 15.195, "ID54449", "ID54432", "ID54449", "", false);
					
	createImageArea(13.11, 9.305, 15.89, 10.695, "ID54470", "ID54432", "ID54470", "", false);
					
	createImageArea(20.61, 9.305, 23.39, 10.695, "ID54467", "ID54432", "ID54467", "", false);
					
	createImageArea(6.005, 13.799999999999999, 7.9750000000000005, 16.58, "ID54446", "ID54432", "ID54446", "", false);
					
	createImageArea(23.11, 13.805, 25.89, 15.195, "ID54464", "ID54432", "ID54464", "", false);
					
	createImageArea(13.11, 13.805, 15.89, 15.195, "ID54461", "ID54432", "ID54461", "", false);
					
	createImageArea(11, 7.5, 28.1, 20.14, "ID54512", "ID54432", "ID54512", "", false);
					
	imageMapsReady();
}
			
			ID54434D='<span class=\"mov_desc\">Requirements concerning compliance with current and future Service Level Agreements are taken over from Service Capacity Management Process.<br /></span>';				
				ID54437D='<span class=\"mov_desc\">Change Management takes over implementation.</span>';				
				ID54440D='<span class=\"mov_desc\">Capacity plan is forwarded to Service Capacity Management and provides information about possible capacities. On their basis, the possibilities for future SLA are determined.</span>';				
				ID54443D='<span class=\"mov_desc\">Capacity plan results will also be forwarded to BCM.<br /></span>';				
				ID54446D='<span class=\"mov_desc\">A prime objective of Resource Capacity Management is to identify and understand the Capacity and utilisation of each of the component parts in the IT infrastructure. This ensures  the optimum use of the current hardware and software resources in order to achieve and maintain the agreed SLAs. Resource Capacity Management Process is responsible for successful access of all components to resources, its monitoring and measurement. Thanks to the process possible Problems that can occur should be easily solved out. The gathered data are chronicled, analysed and forwarded to relevant points.</span>';				
				ID54449D='<span class=\"mov_desc\">All Capacity Management sub-processes use data saved in Capacity Database.<br />Information gathered in CDB are used to measure performance and to prepare Capacity Management reports, which are then forwarded to technical and management staff.<br /></span>';				
				ID54452D='<span class=\"mov_desc\">The prime objective of Demand Management is to influence the demand for computing resource and the use of that resource.<br />Example: actions which absorb capacity are shifted into time, when capacity demand is  lower (e.g. overnight). </span>';				
				ID54455D='<span class=\"mov_desc\">A prime objective of Capacity Management is to predict the behaviour of IT services under a given  volume and variety of work. Modelling is an activity that can be used to beneficial effect in any of the sub-processes of Capacity Management.<br />Possible techniques:<br />- Evaluations,<br />- Tests of Prototypes,<br />- Trend Analysis,<br />- analytical modelling,<br />- Simulation modelling,<br />- Baseline models (Benchmark).<br /></span>';				
				ID54458D='<span class=\"mov_desc\">Application Sizing is used to estimate the resource requirements (hardware) to support a proposed application Change or new application, to ensure that it meets required service levels. Central part of this activity is the phase of product development. In this part of application size it is very important to have a general look on hardware and other IT media, and to know the expected costs. Very good examples of Application sizing are utilization data (how will the system react  when X% more users work at the same time) or capacity demand (break points, development etc.).</span>';				
				ID54461D='<span class=\"mov_desc\">The utilisation of each resource and service is monitored on an on-going basis to ensure optimum use of the hardware and software resources. Group of measured resources consists of CPU capacity, disk space,  network capacity, or number of licences.<br /></span>';				
				ID54464D='<span class=\"mov_desc\">All data collected from monitoring must be analysed. It allows to identify trends from which forecasts concerning utilization can be established. After data analysing measures increasing efficiency can be implemented. In order to do this it is necessary to overview IT-infrastructure and company Business Processes. The analyses also support SLM requirements (which derives partly from  Service Continuity Management Sub-process).<br /></span>';				
				ID54467D='<span class=\"mov_desc\">The analysis of the monitored data may identify areas of configuration that could be tuned to better utilise the system resource or improve the performance of the particular service. The aim of tuning is  to improve performance and guarantee systems, which are important by reaching Service Level Agreements (SCM) and future requirements (BCM).   </span>';				
				ID54470D='<span class=\"mov_desc\">In many situations breakdowns and Problems connected with capacity can not be solved out directly by Resource Capacity Management (e.g. the reason for capacity constraints are not the missing Hardware resources or inroad of certain components, but \"inefficiently\" programmed applications.). In such situations the solution of the Problem is consigned to Change Management.<br /></span>';				
				ID54473D='<span class=\"mov_desc\">After modelling and Application Sizing detailed capacity plan is prepared. The most important thing is configuration system. Management reports, which are created on the basis of output data of sub-processes, are forwarded to other important positions.    </span>';				
				ID54476D='';				
				ID54479D='';				
				ID54482D='<span class=\"mov_desc\">CDB means collecting and updating technical information, and business information, and all other information relevant to Capacity Management. It may not be feasible to store all capacity information in a single physical database. Network and computer system managers may use their own approaches. Often, the CDB refers to a collection of sources with capacity information.<br />Business Capacity Management means that access to data of all these databases will be available at every single database.<br /></span>';				
				ID54485D='<span class=\"mov_desc\">Resource thresholds are at disposal of capacity managers for capacity controlling.</span>';				
				ID54488D='<span class=\"mov_desc\">Monitoring and Analysing processes lead to identification and then analyses of certain resource discrepancies.   </span>';				
				ID54491D='<span class=\"mov_desc\">Performance analysis of system configuration are used among others for identification of technical and SLM requirements.</span>';				
				ID54494D='<span class=\"mov_desc\">SLM thresholds are collected for optimal tuning of system configuration.<br /></span>';				
				ID54497D='<span class=\"mov_desc\">BCM requirements important for tuning of system configuration are pulled up. </span>';				
				ID54500D='';				
				ID54503D='<span class=\"mov_desc\">Capacity Plan is a production and investment plan which is published annually, in line with budget lifecycle and updated any time it is needed.<br />\nCapacity Plan consists of:<br />\n* Available capacity<br />* Resource usage degree<br />* Satisfaction degree of the services done on demand<br />* Forecasts concerning future resource demands and level of business process support<br />* Documentation of deliveries<br />* Recommendations related to necessary resources, costs, usage seen as basis for branching<br /></span>';				
				ID54506D='';				
				ID54524D='';				
				ID54527D='';				
				ID54530D='';				
				ID54554D='';				
				ID54536D='';				
				ID54512D='';				
				ID54545D='';				
				ID54548D='';				
				ID54533D='';				
				ID54551D='';				
				
			
function readCM()
{
			ID54434CM = new instCM("Define services that are essential for operational management");
ID54437CM = new instCM("Change Management");
ID54440CM = new instCM("SCM");
ID54443CM = new instCM("BCM");
ID54446CM = new instCM("Resource Capacity Management");
ID54449CM = new instCM("Storage of Capacity Management data");
ID54449CM.addAttribute("Responsible role", "obj");
ID54449CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54452CM = new instCM("Demand Management");
ID54452CM.addAttribute("Responsible role", "obj");
ID54452CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54455CM = new instCM("Modelling");
ID54455CM.addAttribute("Responsible role", "obj");
ID54455CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54458CM = new instCM("Application Sizing");
ID54458CM.addAttribute("Responsible role", "obj");
ID54458CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54458CM.addAttribute("Input data", "obj");
ID54458CM.addLink("Input data", "javascript:openWindow(\"ID54805\", \"ID54897\");", "Application sizing policy", "small_date.png");
ID54458CM.addAttribute("Output data", "obj");
ID54458CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54849\");", "Resource requirements", "small_date.png");
ID54461CM = new instCM("Monitoring");
ID54461CM.addAttribute("Responsible role", "obj");
ID54461CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54464CM = new instCM("Analysis");
ID54464CM.addAttribute("Responsible role", "obj");
ID54464CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54467CM = new instCM("Tuning");
ID54467CM.addAttribute("Responsible role", "obj");
ID54467CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17624\");", "System and user managers", "small_role.png");
ID54470CM = new instCM("Implementation");
ID54470CM.addAttribute("Responsible role", "obj");
ID54470CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54473CM = new instCM("Capacity and Management reports");
ID54473CM.addAttribute("Responsible role", "obj");
ID54473CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17621\");", "Capacity Manager", "small_role.png");
ID54473CM.addAttribute("Output data", "obj");
ID54473CM.addLink("Output data", "javascript:openWindow(\"ID54805\", \"ID54852\");", "Capacity and Management reports", "small_date.png");
ID54476CM = new instCM("Discrepancy of threshold values, respectively integration of new services/hardware?");
ID54479CM = new instCM("End");
ID54482CM = new instCM("CDB");
ID54485CM = new instCM("Resource thresholds");
ID54488CM = new instCM("Resource discrepancies");
ID54491CM = new instCM("Technical and resource requirements");
ID54494CM = new instCM("SLM thresholds");
ID54497CM = new instCM("BCM Requirements");
ID54500CM = new instCM("SLA recommendations");
ID54503CM = new instCM("Capacity Plan");
ID54506CM = new instCM("\"Costing and Charging\" recommendations");
ID54515CM = new instCM("Service Capacity Management (SCM)");
ID54518CM = new instCM("Resource Capacity Management");
ID54521CM = new instCM("IT- Infrastructure");
ID54524CM = new instCM("ReCaMgmt - RM RiTr I1");
ID54524CM.addAttribute("Referenced subprocess", "mod");
ID54524CM.addLink("Referenced subprocess", "../ID50214/ID50214.html", "Risk Treatment - ITIL Service Delivery", "mt_itsp.gif");
ID54524CM.addAttribute("Referenced Interface Process", "obj");
ID54524CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50214\", \"ID50267\");", "RiTr - ITIL ReCaMgmt I1", "small_ipro.png");
ID54527CM = new instCM("ReCaMgmt - RM RiAc I1");
ID54527CM.addAttribute("Referenced subprocess", "mod");
ID54527CM.addLink("Referenced subprocess", "../ID50335/ID50335.html", "Risk Acceptance - ITIL Service Delivery", "mt_itsp.gif");
ID54527CM.addAttribute("Referenced Interface Process", "obj");
ID54527CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50335\", \"ID50367\");", "RiAc - ITIL ReCaMgmt I1", "small_ipro.png");
ID54530CM = new instCM("ReCaMgmt - RM DoSaF I1");
ID54530CM.addAttribute("Referenced subprocess", "mod");
ID54530CM.addLink("Referenced subprocess", "../ID50055/ID50055.html", "Definition of Scope and Framework - ITIL Service Delivery", "mt_itsp.gif");
ID54530CM.addAttribute("Referenced Interface Process", "obj");
ID54530CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50055\", \"ID50126\");", "DoSaF - ITIL ReCaMgmt I1", "small_ipro.png");
ID54554CM = new instCM("ReCaMgmt - RM MoRe I2");
ID54554CM.addAttribute("Referenced subprocess", "mod");
ID54554CM.addLink("Referenced subprocess", "../ID50420/ID50420.html", "Monitor and Review - ITIL Service Delivery", "mt_itsp.gif");
ID54554CM.addAttribute("Referenced Interface Process", "obj");
ID54554CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID50420\", \"ID50494\");", "MoRe - ITIL ReCaMgmt I1", "small_ipro.png");
ID54509CM = new instCM("\"Costing and Charging\" recommendations");
ID54536CM = new instCM("Application Sizing DP");
ID54512CM = new instCM("Interactive activities");
ID54545CM = new instCM("ReCaMgmt1");
ID54545CM.addAttribute("Data", "obj");
ID54545CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID54548CM = new instCM("ReCaMgmt2");
ID54548CM.addAttribute("Data", "obj");
ID54548CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID54533CM = new instCM("ReCaMgmt3");
ID54533CM.addAttribute("Data", "obj");
ID54533CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54849\");", "Resource requirements", "small_date.png");
ID54551CM = new instCM("ReCaMgmt4");
ID54551CM.addAttribute("Data", "obj");
ID54551CM.addLink("Data", "javascript:openWindow(\"ID54805\", \"ID54852\");", "Capacity and Management reports", "small_date.png");
ID54557CM = new instCM("");
ID54558CM = new instCM("");
ID54559CM = new instCM("");
ID54560CM = new instCM("");
ID54561CM = new instCM("");
ID54562CM = new instCM("");
ID54563CM = new instCM("");
ID54564CM = new instCM("");
ID54565CM = new instCM("");
ID54566CM = new instCM("");
ID54567CM = new instCM("");
ID54568CM = new instCM("");
ID54569CM = new instCM("");
ID54570CM = new instCM("");
ID54571CM = new instCM("");
ID54572CM = new instCM("");
ID54573CM = new instCM("");
ID54574CM = new instCM("");
ID54575CM = new instCM("");
ID54576CM = new instCM("");
ID54577CM = new instCM("");
ID54578CM = new instCM("");
ID54579CM = new instCM("");
ID54580CM = new instCM("");
ID54581CM = new instCM("");
ID54582CM = new instCM("");
ID54583CM = new instCM("");
ID54584CM = new instCM("");
ID54585CM = new instCM("");
ID54586CM = new instCM("");
ID54587CM = new instCM("");
ID54588CM = new instCM("");
ID54589CM = new instCM("");
ID54590CM = new instCM("");
ID54591CM = new instCM("");
ID54592CM = new instCM("");
ID54593CM = new instCM("");
ID54594CM = new instCM("");
ID54595CM = new instCM("");
ID54596CM = new instCM("");
ID54597CM = new instCM("");
ID54598CM = new instCM("");
ID54599CM = new instCM("");
ID54600CM = new instCM("");
ID54601CM = new instCM("");
ID54602CM = new instCM("");
ID54603CM = new instCM("");
ID54604CM = new instCM("");
ID54605CM = new instCM("");
ID54606CM = new instCM("");
ID54607CM = new instCM("");
ID54608CM = new instCM("");
ID54609CM = new instCM("");
ID54610CM = new instCM("");
ID54611CM = new instCM("");
ID54612CM = new instCM("");
ID54613CM = new instCM("");
ID54614CM = new instCM("");
ID54615CM = new instCM("");
ID54616CM = new instCM("");
ID54617CM = new instCM("");
ID54618CM = new instCM("");
ID54619CM = new instCM("");
ID54620CM = new instCM("");
ID54621CM = new instCM("");
ID54622CM = new instCM("");
ID54623CM = new instCM("");
ID54624CM = new instCM("");
ID54625CM = new instCM("");
ID54626CM = new instCM("");
ID54627CM = new instCM("");
ID54628CM = new instCM("");
ID54629CM = new instCM("");
ID54630CM = new instCM("");
ID54631CM = new instCM("");
ID54632CM = new instCM("");
ID54633CM = new instCM("");
ID54634CM = new instCM("");
ID54635CM = new instCM("");
ID54636CM = new instCM("");
ID54637CM = new instCM("");
ID54638CM = new instCM("");
ID54639CM = new instCM("");
ID54640CM = new instCM("");
}
		